.k-loading-image {
   background: url("../images/ajax-loader.gif") 50% 70% no-repeat rgba(255, 255, 255, 0.8) !important;
}
.k-grid.k-widget {
	border:0px;
	font-family: 'pt_sansregular' !important;
	font-size:14px;
	color: #222222;
	border-bottom:6px solid #3d3d3c;
}
.k-grid .k-grid-content,
.k-grid tbody {
	border:1px solid #F4F2F0 ;
	overflow-y: visible; 
}
.k-pager-info.k-label {
    margin: 0 !important;
    padding: 0 !important;
    color:#444 !important;
}

.k-grid-header-wrap thead tr th,
.k-grid-header thead tr th,
.k-grid-header-wrap,
.k-grid-header {
    background-color: #3d3d3c !important;
    font-size: 14px;
    font-family: 'pt_sansbold' !important;
}
.k-grid-header  {
	padding-right:0px !important;
}
.k-grid-content td{
	text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
	line-height: 28px;
}
.k-grid td {
    padding:0 0 0 5px !important;
	/*padding:0px 10px !important;*/
	border-left:0px !important;
	border-right:0px !important;
}
.k-grid .k-grid-pager .k-pager-numbers-wrap ul li .k-state-selected {
    color: #E21D3E !important;
    border: none;
    font-family: "pt_sansbold";
    padding: 0;
    margin: .08333em;
}
    .k-grid .k-grid-pager .k-pager-numbers-wrap ul li .k-link:hover,
    .k-grid .k-grid-pager .k-pager-numbers-wrap ul li .k-state-selected:hover,
    .k-grid .k-grid-pager .k-pager-nav:not(.k-state-disabled):hover {
        border: 1px solid #e6e6e6;
        background-color: #f7f4f2;
    }
#grid_status_monitor td {
    padding: 5px 10px !important;
}
.k-column-menu .k-link{
	color:#222 !important;
}
.k-grid-header th.k-header {
    padding:7px 5px!important;
    border-width:0px 0px 1px 2px !important;
}
.k-grid-header th.k-header:first-child {
    border-left-width: 0px !important;
}
.k-hierarchy-cell .k-icon.k-plus.opacity02,
.k-hierarchy-cell .k-icon.k-minus.opacity02,
.k-hierarchy-cell .k-icon.k-i-expand.opacity02,
.k-hierarchy-cell .k-icon.k-i-collapse.opacity02  {
	opacity:0.2 !important;
 	background-position:-0px -224px !important; 
}
.k-icon {
		opacity:1 !important;
}
.k-grid-header .k-header-column-menu .k-i-arrowhead-s {
	background-position: -80px -32px !important;
}
.k-grid-header .k-i-arrow-s, .k-grid-header .k-link:not(.k-state-disabled):hover>.k-i-arrow-s, 
.k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-link:not(.k-state-disabled):hover>.k-i-sort-desc-sm
 {
    background-position: -15px -288px !important;
}
.k-grid-header .k-i-arrow-n, .k-grid-header .k-link:not(.k-state-disabled):hover>.k-i-arrow-n,
.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-link:not(.k-state-disabled):hover>.k-i-sort-asc-sm {
    background-position: -15px -256px !important;
}
.k-grid-content tr:not(.k-detail-row),
tbody tr:not(.k-detail-row) {
	height: 42px;
	background:#f7f4f2 !important;
}
/*.k-grid .k-grid-content{
    overflow-x:hidden !important;
}*/
.k-grid-content tr:hover,
tbody tr:hover, .k-grid tr.k-state-selected:hover td,
.k-grid tr.k-master-row:hover td {
	background-color:#eae5e1 !important;
}
.k-grid td {
	border-bottom:2px solid #fff !important;
}
.k-header a.k-link{
	color:#fff !important;
}
.k-i-excel {
    background-position: -79px -96px !important;
}
.k-i-pdf {
    background-position: -79px -80px !important;
}
.k-tooltip{
  background: #eee!important;
  color:#000 !important;
  font-size:12px !important;
}
.k-callout-n {
     border-bottom:0px !important;
}

.k-picker-wrap,
.k-numeric-wrap.k-state-default,
.k-dropdown .k-state-default:not(.error-required),
.k-editor-widget .k-state-default {
    background-color: #E2E2E2 !important;
    border-color: #D6D3D3 !important;
}
.k-numeric-wrap.k-state-default .k-input {
	border:none!important;
	font-family: 'pt_sansregular';
}
.k-autocomplete.k-state-focused {
	box-shadow:0px!important;
	-webkit-box-shadow: 0px!important;
    -moz-box-shadow: 0px!important;

}
.k-autocomplete.k-state-default {
	 border-color:#D6D3D3 !important;
}
.k-button#btnExcelExport,
.k-button#btnPdfExport {
	padding: 4px 5px 5px 5px !important;
	background-color:#e42a49 !important ;
	border:0px !important;
	border-radius:5px;
	color:#FFF;
	float:right;
	box-shadow: none;
}

.k-button#btnExcelExport:hover,
.k-button#btnPdfExport:hover {
	background-color:#ff4564 !important ;
}
.k-button#btnPdfExport {
	margin-left:10px;

}

.orders #btn-add-station {
	background: url("../images/add.png") no-repeat left bottom;
	width:18px;
	height:34px;
	border:none;
	margin-left:12px;
	display:inline-block;
}
.orders #btn-add-station:hover {
	opacity: 0.8;
}
.orders h5 {
	float:left;
}
.k-select {
	padding-bottom:0px !important;
	padding-top:0px !important;
}

.orders input, .k-input, input.k-textbox {
	background-color: #fff !important;
	border-color:#D6D3D3 !important;
	font-family: 'pt_sansregular';
}
.k-header {
	background-color: #fff !important;
}
.k-grid .k-header .k-button {
	color: #fff;
    background-color: #000 !important;
    border-color: #3f51b5;
    float:right;
}
.k-grid .k-header .k-button:hover {
	opacity:0.7;
}
.orders .k-header.k-grid-toolbar {
	border:0px !important;
}
.k-window-titlebar.k-header {
	  background-color: #e21d3e !important;  
	  color:#fff !important;
	  font-family: 'pt_sansbold' !important;
}
.success .k-window-titlebar.k-header {
	  background-color: #489635 !important;  
	  color:#fff !important;
	  font-family: 'pt_sansbold' !important;
	  text-transform: capitalize;
}
.k-edit-form-container .k-edit-button {
    background-color: #f2efed !important;
}
.k-window-title {
	font-weight:normal;
}
.k-window label {
	font-family: 'pt_sansbold' !important;
	font-weight:normal;
}
.k-edit-form-container .k-button {
	background-color: #e21d3e !important;
	color:#fff !important;
	font-family: 'pt_sansregular';
	padding: 5px 10px;
	border-radius:4px;
}
    .k-edit-form-container .k-button:hover {
        background: #ff4564 !important;
    }
.k-edit-form-container{
    padding:0 !important;
}
.k-edit-form-container .k-edit-label {
    text-align: left !important;
}
.k-edit-form-container .k-edit-buttons {
    display: block !important;
    width: 100% !important;
    padding: 10px 0px 10px 0px !important;
    text-align: right !important;
    background-color: #f2efed !important;
    margin-left: 0px !important;
}
    .k-edit-form-container .k-button:active,
    .k-edit-form-container .k-button:hover {
        border-color: #fafafa !important;
    }
    .k-i-tick, .k-insert, .k-update, .k-i-check {
        background-position: -47px -32px !important;
    }
.k-cancel, .k-i-cancel {
	 background-position: -48px -48px !important;
}
.k-overlay {
	opacity:0.5 !important;
}
.k-edit-form-container  {
    padding-right:20px;
}
/*.k-edit-form-container .k-edit-buttons{
	width:100%;
	background:#f2efed !important;
    background-color:transparent !important;
	border: none!important; 
}*/
a.k-window-action.k-link {
	opacity:1 !important;
}

.k-list>.k-state-selected.k-state-focused{
	color:#444 !important;
}
a.k-link {
	font-family: 'pt_sansbold';
}
.k-grid-header th.k-header {
	color:#fff;
}
.k-grouping-header {
 	font-family: 'pt_sansregular';
}
.k-grid .k-grouping-header {
    color: #3d3d3c !important;
    font-size:14px;
    line-height: 28px;
    background: #fff;
    border:1px dashed #e0e0e0;
    margin-bottom:20px;
    border-radius:5px;

}
.k-grouping-header .k-group-indicator {
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}
.k-grouping-header.grouped {
	border:none;
	padding-left:0px;
}
.k-grouping-header.grouped .k-group-indicator {
   margin-left:0px;
   margin-right:7px;
}
tr.k-grouping-row {
	background:#e9e7e5 !important;
}
tr.k-grouping-row td{
	padding:5px 0px 5px 10px !important;
	background:#e9e7e5 !important;
}
td.k-group-cell {
	background: #f7f4f2 !important;
}
tr:hover td.k-group-cell {
	background: #eae5e1 !important;	
}
tr.k-grouping-row p {
	padding-left:0px !important;
}
.k-grouping-header .k-group-indicator, 
.k-pivot-toolbar .k-button {
	background: #d9d7d5 !important;
	 color:#3d3d3c !important;
	  font-family: 'pt_sansregular';
	 font-size:14px !important;
	 border:none!important;
	 padding:3px 5px !important;

}
.k-grouping-header .k-link, .k-grouping-header .k-link:link {
 color:#3d3d3c !important;
}
span.accepted {
	background: url("../images/icon_accepted.png") no-repeat 3px top;
	width:23px;
	height:18px;
	display:inline-block;
	margin-top:5px;
}
span.declined,
span.canceled,
span.discarded  {
	background: url("../images/icon_accepted.png") no-repeat 3px center;
	width:23px;
	height:18px;
	display:inline-block;
	margin-top:5px;
}

span.icon-completed {
	background: url("../images/icon_completed.png") no-repeat 1px center;
	width:22px;
	height:18px;
	display:inline-block;
	margin-top:5px;	
}
span.new {
	background: url("../images/icon_accepted.png") no-repeat right bottom;
	width:24px;
	height:18px;
	display:inline-block;
	margin-top:5px;
}
.k-detail-row span.accepted {
	background: url("../images/design-icons.png") no-repeat -1px -2px;
}
.k-grid-content .fa-angle-right,
tbody .fa-angle-right  {
    color: red;
    font-size: 18px;
    font-weight: bold;
}
.request-status,
.orders-status {
	text-align:center;
}
.k-edit-field, .k-edit-form-container .editor-field {
    line-height: 27px !important;
}
.k-button-icon:hover{
	background: transparent !important;
}
.k-grid tbody .k-button.k-button-icontext.k-grid-edit {
	/*min-width: 40px !important;*/
	min-width: 10px !important;
	border-color: transparent;
    background-color: transparent !important;
    box-shadow:0px 0px 0px 0px transparent;
    -webkit-box-shadow:0px 0px 0px 0px transparent;
	border:none;
	margin:0px;
	padding: 0px;
    /*padding: 4px 14px !important;*/
}
#grid_deliveries td{
    padding: 3px 10px !important;
}

#grid_deliveries td.k-detail-cell td,
#grid_deliveries td.k-detail-cell{
    padding:0px !important;
}
#grid_orders td.k-detail-cell .deliveries_from_order td {
	 padding:5px 10px!important;
}

.k-grid tbody .k-button.k-button-icontext.k-grid-edit:hover .k-icon{
	opacity:0.7 !important;
	background-position: left top;
}
.k-button.k-button-icontext.k-grid-edit .k-icon{
	opacity:1 !important;
	margin-left:2px !important;
	margin-right: -8px;
	background: url("../images/edit.png") no-repeat left top;
}
.k-button.k-button-icontext.k-grid-edit.a-disabled .k-icon{
	opacity:1 !important;
	margin-left:2px !important;
	background: url("../images/edit-disabled.png") no-repeat left top;
}
#request-tab-structure .widget-box {
	height:100%;
}
.k-detail-row .k-grid,
.k-detail-row .k-grid .k-grid-header,
.k-detail-row .k-grid .k-grid-header th,
.k-detail-row .k-grid td {
	/*background:#d9d7d5 !important; 
	border:0px!important;
	color:#222 !important;
	padding:0px !important;
	font-size:13px;*/
}
.k-detail-row .k-grid .k-grid-header th {
	 font-family: 'pt_sansbold';
}
.k-detail-row .k-grid th:last-child {
	/*text-align: center;*/
} 
.k-detail-row td.k-hierarchy-cell {
	/*display: none;*/
}
.k-detail-row p.title-detailed-row {
	text-transform: uppercase;
	background-color: #e9e7e5;
	padding:5px 10px;
	font-size:13px;
}
.k-detail-row td.k-detail-cell {
	padding:0px !important;
	/*width:100%;*/
}
.k-detail-row table {
	padding:0px 0px !important; 
}
#tabs_detailed_row_deliveries table tr th,
td.k-detail-cell #tabs_detailed_row_deliveries table tr td,
#tabs_detailed_row_orders table tr th,
td.k-detail-cell #tabs_detailed_row_orders table tr td,
#tabs_detailed_row_requests table tr th,
td.k-detail-cell #tabs_detailed_row_requests table tr td{
	padding:0px 10px !important; 
}
.k-plus {
	background-position:-96px -224px; 
} 
.k-minus, .k-i-collapse {
	background-position:-96px -192px !important; 
} 

#tabs_detailed_row_orders .k-grid-header th,
#tabs_detailed_row_orders .k-pager-wrap,
#tabs_detailed_row_requests .k-grid-header th,
#tabs_detailed_row_requests .k-pager-wrap,
#tabs_detailed_row_deliveries .k-grid-header th,
#tabs_detailed_row_deliveries .k-pager-wrap {
    background-color: #d9d7d5 !important;
}
.k-tabstrip>.k-content {
	padding:5px 0px !important;
}
.k-widget.k-tabstrip {
	margin:20px 0px;
}
.k-detail-row {
	background-color: #e9e7e5 !important;
}
#tabs_detailed_row_orders,
#tabs_detailed_row_requests,
#tabs_detailed_row_deliveries {
    width:100% !important;
    font-size: 13px !important;
}
.k-tabstrip-items .k-item.k-state-active {
    background-color: #000 !important;
}
.k-tabstrip-items .k-item:hover {
	 border-color: #3B3535 !important;
	 background-color: #000 !important;
}
.k-tabstrip-items .k-item{
    background-color: #3B3535 !important;
    background-image: none;
    border-color: #000 !important;
    color:#000 !important;
}
.k-tabstrip .k-tabstrip-items .k-link {
	padding:8px !important;
}
input.k-invalid {
  	border-color: #e21d3e !important;
}

.k-edit-form-container .k-datepicker,
.k-edit-form-container .k-widget,
.k-edit-form-container .k-textbox {
	width:16em;
}
    .k-edit-form-container .k-widget.k-dropdown{
        width:15em !important;
    }
    .k-edit-form-container .k-edit-field {
        margin-bottom: 12px;
        font-family: "pt_sansregular";
    }
.k-edit-form-container .k-edit-label {
	width: 33%;
	padding-top: 10px;
}
/*.k-picker-wrap.k-invalid, .k-numeric-wrap.k-state-default.k-invalid, .k-dropdown .k-state-default.k-invalid,
.k-input.k-invalid {
    border-color: #e21d3e !important;
    border-radius: 2px 2px 0px 0px !important;
}*/
.k-edit-field .k-tooltip.k-tooltip-error,
.k-edit-field .k-form-error.k-invalid-msg,
#add-mandator-details-form .k-form-error.k-invalid-msg:not(.k-hidden),
#add_mandator_email_templates_form .k-form-error.k-invalid-msg:not(.k-hidden),
#mandator_configuration .k-form-error.k-invalid-msg:not(.k-hidden),
#add-cardLayout-form .k-form-error.k-invalid-msg:not(.k-hidden),
#edit-cardLayout-form .k-form-error.k-invalid-msg:not(.k-hidden),
#edit-user-form .k-form-error.k-invalid-msg:not(.k-hidden),
#add-user-form .k-form-error.k-invalid-msg:not(.k-hidden),
#add-card-form .k-form-error.k-invalid-msg:not(.k-hidden),
#add_station_form .k-form-error.k-invalid-msg:not(.k-hidden),
#edit-station-form .k-form-error.k-invalid-msg:not(.k-hidden),
#add_host_form .k-form-error.k-invalid-msg:not(.k-hidden),
#edit-host-form .k-form-error.k-invalid-msg:not(.k-hidden) {
    background: #e21d3e !important;
    color: #fff !important;
    border-radius: 0px 0px 2px 2px !important;
    margin: 0px 0px 0px 0px !important;
    padding: 5px 0px 5px 0em !important;
    text-align: left;
    width: 100% !important;
    min-width: 100% !important;
    font-size: 12px !important;
    font-family: "pt_sansregular";
    position: relative !important;
    line-height: normal;
    display: inline-block !important;
}
#add-app-role-form .k-edit-field .k-textbox,
#edit-terminal-form .k-edit-field .k-textbox,
.k-edit-form-container .k-edit-field .k-textbox {
    width: 100% !important;
    min-width: 100% !important;
}
.k-edit-form-container .k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg .k-icon.k-warning {
    display: none;
}
.k-edit-form-container .k-warning {
    background-position: 0px -255px !important;
    width:12px;
    height:10px;
}
.k-edit-form-container ::-webkit-input-placeholder {
   color: #444;
}

.k-edit-form-container  :-moz-placeholder { /* Firefox 18- */
   color: #444;  
}

.k-edit-form-container  ::-moz-placeholder {  /* Firefox 19+ */
   color: #444;  
}

.k-edit-form-container  :-ms-input-placeholder {  
   color: #444;  
}
.k-picker-wrap .k-input {
	height:32px !important;
	padding:3px 0px 4px 0px!important;
	font-family: 'pt_sansregular' !important;
}
.k-numeric-wrap .k-input {
	height:34px !important;
}
.k-grid-header th.k-header {
    background: #444 !important;
}

label[for=orderDateTime]:after,
label[for=orderNumber]:after,
label[for="station.name"]:after,
label[for="article.description"]:after,
label[for=quantity]:after,
label[for=quantityUnit]:after,
label[for=plannedDeliveryDate]:after,
label[for=orderState]:after {
	content:"*";
}

label[for=deliveryDate]:after,
label[for="tank.name"]:after,
label[for="station.name"]:after,
label[for="article.description"]:after,
label[for=quantity]:after,
label[for=quantityUnit]:after,
label[for=supplier]:after,
label[for=deliveryNoteNumber]:after {
	content:"*";
}


label[for="station.name"].requests_popup:after,
label[for=quantity].requests_popup:after,
label[for=quantityUnit].requests_popup:after,
label[for="article.description"].requests_popup:after {
	content:none!important;
}

.font12 {
	font-size:12px;
} 
.k-popup-edit-form .k-dropdown .k-input,
.k-popup-edit-form .k-dropdown .k-state-focused .k-input,
.k-popup-edit-form .k-menu .k-popup {
	font-family: 'pt_sansregular';
	padding-right: 7px;
}
.k-item.k-state-selected.k-state-focused {
	 font-family: 'pt_sansbold';
}
.k-icon.k-group-delete {
	background: url("../images/design-icons.png") no-repeat 2px -18px !important;
    float: right;
    height: 17px;
    width: 20px;
}
.k-icon.k-group-delete:hover{
	background-position: 3px -35px !important;
}

.k-calendar .k-content a.k-link,
.k-popup .k-header a.k-link {
    color: #333 !important;
}
.k-popup .k-header a.k-link.k-state-hover,
.k-popup .k-header .k-today a.k-link {
    color: #FFF !important;
}
.k-popup .k-header .k-i-arrow-e {
	background-position: 0 -16px !important;
}
.k-popup .k-header .k-i-arrow-w {
	background-position: 0 -46px !important;
}
/*
#grid_status_monitor table,
#grid_fuel_stock table {
	table-layout: auto !important; 
	width:100% !important;
}

#grid_status_monitor td,
#grid_fuel_stock td{
	white-space:initial;
	text-overflow:initial;
	overflow:visible;
}
*/
 .k-virtual-scrollable-wrap {
	padding-right:0px;
}
 /*.k-scrollbar-vertical {
	display: none;
}*/
.k-grid-content.k-auto-scrollable{
	padding-right:0px !important;
}
.k-grouping-row .k-i-expand {
	background-position: -96px -224px;
}
.k-grouping-row .k-i-collapse {
	background-position: -96px -192px;
}
.k-grouping-row td p.k-reset{
	font-size:15px !important;
	font-family: "pt_sansregular";
}

.k-primary:focus:active:not(.k-state-disabled):not([disabled]), 
.k-primary:focus:not(.k-state-disabled):not([disabled]) {
	box-shadow: none !important;
	-webkit-box-shadow: none !important; 
}

.k-header-column-menu.k-state-active {
	background:none !important;
}
#grid-cards.k-grid td {
    padding: 5px 10px !important;
}

#grid_status_monitor td:nth-child(4){
	text-align:center;
}
#grid_status_monitor td span {
	background: url("../images/status_monitor_icons.png") no-repeat;
    height: 18px;
    width: 18px;
    display: inline-block;
}
#grid_status_monitor td span.error {
	background-position:left top; 
}
#grid_status_monitor td span.warning {
	background-position:left bottom; 
}
#grid_status_monitor td span.running {
	background-position:left center; 
}
/*.completed-order a.red-text {
	font-family: "pt_sansregular";
	font-size: 14px;
	text-decoration: underline;
}
.completed-order a.red-text:hover {
	color: #e21d3e;
	text-decoration: none;
}*/
.completed-order {
	margin-top: 18px;
}
.orders-header {
	display: inline-block;
	width: 100%;
}

#grid_orders.k-grid.k-widget,
#grid_orders.k-grid.k-widget th,
#grid_requests.k-grid.k-widget,
#grid_requests.k-grid.k-widget th,
#grid_deliveries.k-grid.k-widget,
#grid_deliveries.k-grid.k-widget th {
	font-size: 13px;
}

#grid_orders.k-grid.k-widget th,
#grid_requests.k-grid.k-widget th,
#grid_deliveries.k-grid.k-widget th {
	vertical-align: top;
	white-space: inherit;

}

.monitor h5 {
	margin-top:37px;
}
.cards .widget-box{
	clear:both;
	display: inline-block;
	width: 100%;
}
.k-grid .k-hierarchy-cell .k-icon,
.k-scheduler-table .k-icon,
.k-treeview .k-icon {
    background-image: url("../../libs/kendo/css/Material/sprite.png") !important;
}
.k-dropdowntree .k-icon {
    background-image:none !important;
}
    .k-treeview .k-checkbox-wrapper + .k-in.k-state-hover,
    .k-treeview .k-checkbox-wrapper + .k-in.k-state-selected,
    .k-treeview .k-checkbox-wrapper + .k-in.k-state-focused {
        background-color: transparent;
    }
.cursor-default, .cursor-default:hover, .cursor-default *:hover {
    cursor: default !important;
}
#grid_deliveries tr:hover {
    cursor:pointer !important;
}
#grid_orders tr:hover {
    cursor:pointer !important;
}
#grid_requests tr:hover {
    cursor:pointer !important;
}
.k-grid td.k-state-selected, .k-grid tr.k-state-selected, .k-listview>.k-state-selected, .k-state-selected .k-progress-status {
	color: #000 !important;
}
/* pdf file */
 /* Hide the Grid header and pager during export */
.k-pdf-export .k-grid-toolbar,
.k-pdf-export .k-pager-wrap,
.k-pdf-export .k-grouping-header,
.k-excel-export .k-grid-toolbar,
.k-excel-export .k-pager-wrap,
.k-excel-export .k-grouping-header,

.k-pdf-export #grid_orders tr td:last-child,
.k-pdf-export #grid_orders tr th:last-child,
.k-excel-export #grid_orders tr td:last-child,
.k-excel-export #grid_orders tr th:last-child,

.k-pdf-export #grid_deliveries tr td:last-child,
.k-pdf-export #grid_deliveries tr th:last-child,
.k-excel-export #grid_deliveries tr td:last-child,
.k-excel-export #grid_deliveries tr th:last-child,

.k-pdf-export #grid_requests tr td:last-child,
.k-pdf-export #grid_requests tr th:last-child,
.k-excel-export #grid_requests tr td:last-child,
.k-excel-export #grid_requests tr th:last-child

{
    display: none !important;
}

.k-pdf-export th.k-header span.k-icon,
.k-pdf-export th.k-header .k-header-column-menu {
	display:none;
}
 .page-template > * {
    position: absolute;
    font-size: 90%;
}
.page-template .header {
    top: 20px;
    border-bottom: 1px solid #000;
    text-align: center;
}
.page-template .footer {
	position: absolute;
    bottom: 5px;
    text-align: center;
    background:none;
    width:100%;
    max-width:100%;
    left:0px;
}
.fa-angle-right:not(.fa-angle-right-grey) {
    cursor: pointer;
}
/** style for kendo grid checkboxes*/
.k-checkbox::before {
    font: 17px WebComponentsIcons,monospace !important;
}

.k-grid .k-grid-header tr th input.k-checkbox:checked,
.k-grid tr.k-state-selected td input.k-checkbox {
    border-radius: 4px !important;
}

    .k-grid .k-grid-header tr th input.k-checkbox:checked::before,
    .k-grid tr.k-state-selected td input.k-checkbox:before {
        background-color: #E21D3E !important;
        border-radius: 4px !important;
        border-color: #E21D3E !important;
        width: 18px !important;
        height: 18px !important;
    }

.k-grid .k-grid-header tr th input.k-checkbox {
    border-color: #fff !important;
    border-radius: 4px;
    width: 18px !important;
    height: 18px !important;
    margin-left: 0.4em !important;
    margin-top: 0 !important;
    background: none !important;
}

.k-checkbox:focus,
.k-checkbox:active,
.k-checkbox:checked:focus,
.k-checkbox:checked:active {
    box-shadow: none !important;
    background: none !important;
}

.k-grid tr:not(.k-state-selected) td input.k-checkbox {
    background-color: #fff !important;
    border-radius: 4px !important;
    /* border-color: #F4F2F0 !important; */
    border-color: #c9c9c9 !important;
    width: 18px !important;
    height: 18px !important;
}


/*/** style for kendo grid checkboxes
.k-grid tr:not(.k-state-selected) td input.k-checkbox-label:before {
    background-color: #fff !important;
    border-radius: 3px !important;
    border-color: #F4F2F0 !important;
    width: 17px !important;
    height: 17px !important;
}
.k-grid tr.k-state-selected td input.k-checkbox-label:before {
    background-color: #E21D3E !important;
    border-radius: 3px !important;
    border-color: #E21D3E !important;
    width:17px !important;
    height:17px !important;
}
.k-checkbox:checked + .k-checkbox-label:active:after,
.k-checkbox:checked + .k-checkbox-label:focus:after,
.k-checkbox:checked:active + .k-checkbox-label:after,
.k-checkbox:checked:focus + .k-checkbox-label:after,
.k-checkbox:focus + .k-checkbox-label:after,
.k-checkbox:active + .k-checkbox-label:after {
    box-shadow: none !important;
    background:none !important;
}
/** k-header for checkbox-> not selected
.k-grid .k-grid-header tr th label.k-checkbox-label:before {
    border-color: #fff !important;
    border-radius: 3px;
    width: 18px !important;
    height: 17px !important;
    margin-left: 0.4em !important;
}
/** add style for kendo grid header checked checkbox
.k-grid .k-grid-header tr th .k-checkbox:checked + .k-checkbox-label:before {
    background-color: #E21D3E !important;
    border-radius: 3px !important;
    border-color: #E21D3E !important;
    width: 18px !important;
    height: 17px !important;
}
.k-grid input.k-checkbox + label.k-checkbox-label{
    cursor:pointer !important;
}
.k-grid .k-grid-header th label.k-checkbox-label{
    height:13px !important;
    max-height:13px !important;
}*/
.k-grid .k-grid-content tr > td span .fa-angle-right:hover{
  opacity:0.6;
}
/* end pdf file */